package com.yeejoin.amos.boot.module.common.api.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum JyAgencyClassifyEnum {
    /**
     * 机构分类
     */
    ZJJG("自检机构（丙类）", "JYJGFL_ZJJG"),
    SBGY("省内公益机构", "JYJGFL_SBGY"),
    SBDSF("省内第三方机构", "JYJGFL_SBDSF"),
    SWGY("省外公益机构", "JYJGFL_SWGY"),
    SWDSF("省外第三方机构", "JYJGFL_SWDSF");

    private final String name;
    private final String code;

}




